html {
  scroll-behavior: smooth;
}

.banner_container {
  position: relative;
  width: 100%;
  height: 700px;
  overflow: hidden;
  margin-bottom: 50px;
  overflow: hidden;
}

/* 背景图 */
.background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('/cms_files/filemanager/1573/picture/20258/63E10F0F2C60507004EFCB6E5BA10D07.jpg');
  background-size: cover;
  background-position: center bottom;
  z-index: 1;
}

.banner_title {
/*  position: absolute;
  font-size: 50px;
  color: #fff;
  font-weight: bold;
  width: 83.3%;
  bottom: 70px;
  z-index: 20;
  left: 8%; */
      position: absolute;
    font-size: 50px;
    color: #fff;
    font-weight: bold;
    width: 100%;
    bottom: 0px;
    z-index: 20;
    left: 0;
    padding: 0 0 70px 8%;
    background: linear-gradient(to top, #004098 0%, #00409800 100%);
}

.ty_more {
  border-radius: 50px;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 180px;
  height: 50px;
  border: 2px solid #fff;
  padding: 0 8px 0 31px;
  color: #fff;
  font-size: 16px;
  position: relative;
  z-index: 1;
  transition: 0.4s all;
  margin-top: 30px;
}

.ty_more span {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 4;
}

.ty_more p {
  z-index: 4;
}

.ty_more img {
  transition: 0.5s all;
}


.ty_more::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  transition: 0.3s all;
  border-radius: 50px;
}


/* 导航 */
.breadcrumb {
  max-width: 100%;
  max-height: 70px;
  display: flex;
  align-items: center;
  position: relative;
  font-size: 18px;
  color: #555555;
}

.breadcrumb img {
  margin-top: 4px;
}

.select_down {
  margin-left: 9px;
  transition: all 0.3s ease;
}
.select{
  position: relative;
}
.breadcrumb .other_col{
  position: absolute;
  left: 0;
  top: 30px;
  z-index: 999;
  border-radius: 20px;
  background-color: #fff;
  padding: 0;
  box-shadow: 0 10px 60px 0 rgba(112,112,112,0.1);
  width: 300px;
  height: 0;
  transition: all 0.3s ease;
  overflow: hidden;
}
.select.active .other_col{
 height: auto;
  padding: 20px;
}
.breadcrumb .other_col li{
  line-height: 40px;
  font-size: 18px;
}

.Con {
  margin: 52px auto 150px auto;
  width: 83.3%;
}

.content {
  width: 100%;
  margin: 50px 0 0 0;
}
.content p.big_title {
  width: 100%;
  font-size: 50px;
  line-height: 50px;
  font-weight: 600;
  color: #111;
  margin: 75px 0 30px 0;
}
.content p.including {
  font-size: 24px;
  line-height: 40px;
  color: #333;
}
.Case_Study {
  width: 83.3%;
  margin: 0 auto;
}

.bottom_img{
  margin: 60px auto 181px auto;
  text-align: center;
}
.bottom_img>img{
  margin-bottom: 30px;
}
.bottom_img .ty_more{
  width: 220px;
  height: 50px;
  margin: 0 auto;
  border: 2px solid #004098;
  color: #004098;
}
 .bottom_img .ty_more:hover p {
    color: #fff;
  }

 .bottom_img .ty_more:hover span {
    background-color: #D40512;
  }

 .bottom_img .ty_more:hover .active {
    display: block;
  }

.bottom_img  .ty_more:hover .no_active {
    display: none;
  }

 .bottom_img .ty_more:hover::before {
    width: 100%;
    background-color: #004098;
    z-index: 2;
  }